options {
	directory "/opt/named";
};
zone "." {
	type master;
	file "root.txt";
};
zone "be.XIX" {
	type master;
	file "be.XIX.txt";
};
zone "ru.XIX" {
	type master;
	file "ru.XIX.txt";
};
zone "16.168.192.in-addr.arpa" {
	type master;
	file "192.168.16.txt";
};
zone "3.10.in-addr.arpa" {
	type master;
	file "10.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
